.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 45px;
}

#u26168
{
	z-index: 6;
	width: 1080px;
	margin-left: 100px;
	position: relative;
}

#u26168_clip
{
	overflow: hidden;
	width: 1080px;
	height: 1440px;
}

#u26168_img
{
	margin-right: -5px;
	margin-bottom: -7px;
}

#pu40290-8
{
	width: 0.01px;
	padding-bottom: 194px;
	left: -60px;
	top: -1391px;
	margin-bottom: -194px;
	position: relative;
}

#u40290-8
{
	z-index: 15;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40291-4
{
	z-index: 23;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40292-4
{
	z-index: 27;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40290-8_img,#u40291-4_img,#u40292-4_img
{
	display: block;
	vertical-align: top;
}

#u26614
{
	z-index: 10;
	width: 1080px;
	min-height: 1080px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 120px;
	margin-top: 149px;
	position: relative;
}

#u26153
{
	z-index: 4;
	width: 1080px;
	margin-left: 120px;
	margin-top: 45px;
	position: relative;
}

#u26616
{
	z-index: 11;
	width: 1080px;
	min-height: 1080px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 120px;
	margin-top: 83px;
	position: relative;
}

#u26150
{
	z-index: 2;
	width: 1080px;
	margin-left: 120px;
	margin-top: 83px;
	position: relative;
}

#u26150_img
{
	padding-bottom: 1px;
}

#u26618
{
	z-index: 12;
	width: 1080px;
	min-height: 1080px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 120px;
	margin-top: 83px;
	position: relative;
}

#u26173
{
	z-index: 8;
	width: 1080px;
	margin-left: 120px;
	margin-top: 84px;
	position: relative;
}

#u26620
{
	z-index: 13;
	width: 1080px;
	margin-left: 120px;
	margin-top: 84px;
	position: relative;
}

#u26620_clip
{
	overflow: hidden;
	width: 1080px;
	height: 663px;
}

#u26620_img
{
	margin-left: -85px;
	margin-right: -96px;
}

